@charset "shift_jis";


#topics{
width:687px;
}


#topics h2{

text-indent:-10000px;
background:url(../img/banner/topics.jpg);
border:1px #bbb solid;
margin-bottom: 5px;
width:687px;
height:27px;
}

div#topics h3,div#information h3{
margin-bottom: 5px;
background-image: url(../img/banner/map-sub.jpg);
width: 679px;/*-7px*/
height: 19px;/*-6px*/
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
color:#333;
padding-left:10px;
padding-top:6px;

line-height:1;

}



.ichiran{

border:1px #bbb solid;
}
/*#ichiran img a{
margin:0 0 3px 3px;

}*/
.ichiran{
background-image:url(../img/index-bg.jpg);
background-repeat:repeat-x;
}
#ichiranshadow{
background:url(../img/index-bg.jpg);
background-repeat:repeat-x;
background-position:top;
width:103px;
height:96px;
float:left;
}


#topics h4{
display:block;
float:left;
font-weight:bold;
padding:5px;
line-height:1;
}

#information{
width:687px;
margin-top:15px;
}
.midashi{
width:687px;
height:43px;
border:1px #bbb solid;
display:block;
background:url(../img/rightshadow.jpg);
background-repeat:repeat-y;
background-position:right;



}

.midashi img{
float:left;}


.midashi-right{
text-align:right;
line-height:1.7;
}



#informationdetail{
line-height:1.2;
font-size:11px;
width:647px;
padding:5px 20px 15px 20px;
margin-bottom:5px;
border-left:1px #bbb solid;
border-right:1px #bbb solid;
border-bottom:1px #bbb solid;
}




.topics-shadow{

background:url(../img/index-bg.jpg);
background-repeat:repeat-x;
background-position:bottom;}
.topics-shadow2{
width:104px;
height:48px;
background:url(../img/index-bg.jpg);
background-repeat:repeat-x;
background-position:bottom;}
.topics-sideline{
border-left:1px dotted #bbb;
margin-left:10px;
padding-left:5px;


}
.topics-detail{
width:500px;

}
.topics-midashi{
border-left:3px #999999 solid;
padding-left:3px;
margin-top:10px;

}
.official{
line-height:1;

font-size:12px;
padding:23px 8px 0 0;


float:right;

}

.official a{
background:none;


}




.topics-photo{
}
#informationdetail li{
}

/*
#indexdetail1 img{

border:1px #bbb solid;
width:143px;
height:43px;
margin:0 3px 3px 0 ;
float:left;

}



#indexshadow1{
background:url(../img/index-bg.jpg);
background-repeat:repeat-x;
background-position:top;
width:104px;
height:96px;
float:left;
}






